EaserixDocs
DevelopersAPI referenceCronCrunchTimer

Most recent completed entry

The caller's latest finished time entry, for Continue-last-entry flows. Returns entry null when none exist.

View as Markdown
GET
/v1/timer/last-entry
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/timer/last-entry"
{  "entry": {    "id": "string",    "projectId": "string",    "projectName": "string",    "projectColor": "string",    "clientName": "string",    "description": "string",    "startedAt": "2019-08-24T14:15:22Z",    "endedAt": "2019-08-24T14:15:22Z",    "durationSeconds": 0,    "isRunning": true,    "isBillable": true,    "billingStatus": "string",    "tags": [      {        "id": "string",        "name": "string",        "color": "string",        "created": "2019-08-24T14:15:22Z"      }    ]  }}